package net.sf.jasperreports.charts.util;

import java.io.Serializable;
import net.sf.jasperreports.engine.JRPrintHyperlink;
import org.jfree.chart.entity.ChartEntity;

public interface ChartHyperlinkProvider extends Serializable {
  JRPrintHyperlink getEntityHyperlink(ChartEntity paramChartEntity);
  
  boolean hasHyperlinks();
}
